Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/1758/?format=api
{ "ob_id": 1758, "uuid": "ab1e2639378241fc98ebd65f215a66fd", "title": "Geostationary Meteorological Satellite 3 (GMS-3)", "abstract": "Japanese Geostationary Meteorological Satellite, also known as its nickname, \"Himawari\" (meaning a \"sunflower\") which carried out weather observation from space being part of the World Weather Watch (WWW) project of the World Meteorological Organization. It was launched on August 2, 1984.", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/1292/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/1291/?format=api" ], "platformType": "satellite", "parentPlatform": [], "childPlatform": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/5263/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/5262/?format=api" ] }